<?xml version="1.0" encoding="utf-8"?>
<format unique_id="youtubehdv" templates="general.tmpl.xml" version="1.0">
	<name visible="false">YOUTUBE
		<tagvalue lang="zh_CN">YOUTUBE</tagvalue>
		<tagvalue lang="zh_TW">YOUTUBE</tagvalue>
		<tagvalue lang="de">YOUTUBE</tagvalue>
		<tagvalue lang="ja">YOUTUBE</tagvalue>
		<tagvalue lang="fr">YOUTUBE</tagvalue>
	</name>
	<full_name visible="false">H.264 HD Video
		<tagvalue lang="zh_CN">H.264 高清视频</tagvalue>
		<tagvalue lang="zh_TW">H.264 高清視頻</tagvalue>		
	</full_name>
	<desc visible="false">H.264/MPEG-4 AVC HD profile optimized for YouTube.
		<tagvalue lang="zh_CN">为 YouTube 优化的 H.264/MPEG-4 AVC 高清预置方案.</tagvalue>
		<tagvalue lang="zh_TW">為 YouTube 優化的 H.264/MPEG-4 AVC 高清預置方案.</tagvalue>		
	</desc>
	<icon>youtube_hd.png</icon>
	<catalog visible="false">
		<item>YouTube Video</item>
	</catalog>
	<ext_name items="mp4">mp4</ext_name>
	<start_time />
	<duration />
	<input_time_offset />
	<dframes />
	<file_size_limit />

	<simple>
		<filename />
		<video_size />
		<video_quality item_data="6000K, 4000K, 2000K" >4000K</video_quality> 
		<audio_quality item_data="256K, 128K, 64K">128K</audio_quality>
		<split />
	</simple>

	<vcodec default="H.264/MPEG-4 AVC">
		<preset name="H.264/MPEG-4 AVC" href="h264.codec.xml">
			<size items="1280x720" item_data="1280x720">1280x720</size>
			<bitrate items="2000K,3000K,4000K,5000K,6000K,8000K">4000K</bitrate>
			<frame_rate items="Auto,15fps,20fps,23.97fps,24fps,25fps,29.97fps,30fps" item_data="ignore_me,15,20,23.97,24,25,29.97,30">ignore_me</frame_rate>
		</preset>
	</vcodec>

	<acodec default="MPEG-4 AAC">
		<preset name="MPEG-4 AAC" href="mpeg4aac.codec.xml">
			<bitrate items="64K,80K,96K,112K,128K,160K,192K,224K,256K">128K</bitrate> 
			<channels items="Mono,Stereo" item_data="1,2">2</channels>
			<disable />
		</preset>
	</acodec>
</format>